Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

An Account API key, account-scoped JWT, App API key, or user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************.

Query Parameters

after
string

Returns the elements in the list that come after the specified cursor.

before
string

Returns the elements in the list that come before the specified cursor.

first
integer

Returns the first n elements from the list.

Example:

42

last
integer

Returns the last n elements from the list.

Example:

42

experience_id
string

The experience to list bounties for. When omitted, returns bounties with no experience.

Example:

"exp_xxxxxxxxxxxxxx"

status
enum<string>

Filter bounties by status.

Available options:
published,
archived,
scheduled
direction
enum<string>

Sort direction. Defaults to descending.

Available options:
asc,
desc

Response

A successful response

The connection type for Bounty.

data
object[]
required

A list of nodes.

page_info
object
required

Information to aid in pagination.